<?xml version="1.0" encoding="utf-8"?>

<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <gradient
                android:startColor="#FFFFFF"
                android:centerColor="#eef4f7"
                android:endColor="#d1e2ec"
                android:angle="270" />
        </shape>
    </item>
</selector>
